@font-face {
    font-family: titres;
    src: url(fonts/BBB-JURAge/BBB-JURAge.otf);
}

@font-face {
    font-family: textes-bold;
    src: url(fonts/Merriweather-Sans/MerriweatherSans-Bold.ttf);
}

@font-face {
    font-family: textes-regular;
    src: url(fonts/Merriweather-Sans/MerriweatherSans-Regular.ttf);
}

body {
   background: radial-gradient(circle,rgba(157, 102, 159, 1) 0%, rgba(76, 125, 184, 1) 100%);
   margin-top: 0px;
   margin-left: 0px;
}

#entete {
  display: relative;
  height:150px;
  width: 100%;
  position:fixed;
  z-index: 1;
  margin-top: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  transition: all 0.5s;
}

/*#entete:hover {
  top:0;
  left:0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 80%);
}*/

#bouton {
  position:fixed;
  height: 70px;
  margin-left: 60px;
  margin-right: 50px;
  margin-top: 30px;
  z-index: 1;
}

#bouton:hover, #retour img:hover {
  transform:scale(1.5) rotate(-5deg);
  text-decoration: none;
  cursor: pointer;
  transition: all 0.2s;
}

#retour img{
  display: inline-block;
  height: 50px;
  z-index: 1;
  position: absolute;
  top: 20px;
  right: 50px;  
}

#description{
  display: relative;
  height:300px;
  width: 100%;
  position:fixed;
  left: 0;
  z-index: 1;
  bottom: 0px ;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  transition: all 0.5s;
}

#texte{
  font-family: textes-bold;
  color: white;
  font-size: 17px;
  left: 60px;
  bottom: 28px;
  width: 70%;
  position: absolute;
  display: inline-block;
  letter-spacing: 0.15px;
  line-height: 1.5;
  z-index: 1;
}

#infosproj{
  font-family: textes-regular;
  color: white;
  font-size: 15px;
  right: 60px;
  bottom: 28px;
  position: absolute;
  letter-spacing: 0.1px;
  line-height: 1.5;
  z-index: 1;
}

#titre{
    font-family: titres;
    color: white;
    font-size: 25px;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1), 1px -1px 0 rgba(0, 0, 0, 0.1), -1px 1px 0 rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.scroll-container {
  position: absolute;
  top: 20px;
  left: 50px;
  width: calc(100% - 100px);
  white-space: nowrap;
  height: calc(100% - 40px);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  display: flex;
  scroll-behavior: smooth;
}

.slide {
  background: rgba(0, 0, 0, 0.1);
  /* float: left;
  text-align: center;
  float: left;*/
  height: 100%;
  width: 100%;
  scroll-snap-align: start;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 48px;
  font-weight: bold;
  color: white;
  flex-shrink: 0;
}

div.scroll-container img {
  height: 100%;
  width: auto;
}

.nav {
  position: absolute;
  top: 0;
  height: 100%;
  width: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#prev {
  background-image: url(medias/entete/avant.png);
  left: 0;
}

#next {
  background-image: url(medias/entete/apres.png);
  right: 0;
}

a{
    font-family: titres;
    color:white;
    text-decoration: none;
}  



/* SMARTPHONE MODE PORTRAIT */
@media screen and (orientation: portrait) {
  
  #contact a:hover{
    color:#00C7A6
  }

  #retour a:hover{
    color:#00C7A6
  }
  
  div.scroll-container {
    overflow: auto;
    white-space: nowrap;
    padding: 10px;
    height: 50%;
    vertical-align:middle;
  }
  
  div.scroll-container img {
    padding: 0px;
      height: 93%;
  }
  
  #retour{
  font-family: titres;
  font-size: 3vw;
  position: absolute;
  top: 5%;
  left: 5%;
  text-decoration:none;
  }
  
  a{
      text-decoration:none;
      color:black;
  }
  
  #titrecv{
      font-family: titres;
      font-size: 7vw;
      left: 10%;
      top: 10%;
      position:absolute;
  }
  
  #textecv{
      font-family: textes;
      font-size: 3vw;
      left: 10%;
      top:17%;
      margin-right: 10%;
      position:absolute;
      letter-spacing: 0.1vw;
      line-height: 1.5;
  }
  
  #contact{
    font-family: contact;
    color: rgb(255);
    font-size: 3vw;
    left: 50%;
    top: 50%;
    position:absolute;
    text-decoration: none;
    text-align: left;
  }
  
  #titre{
      font-family: titres;
      font-size: 6vw;
      left: 10%;
      top: 10%;
      margin-right: 3%;
      position:absolute;
  }
  
  #texte{
      font-family: textes;
      font-size: 3vw;
      left: 10%;
      top: 70%;
      margin-right: 3%;
      position: absolute;
      letter-spacing: 0.1vw;
      line-height: 1.5;
  }
  
  body {
      display:block;
      max-width: 100%;
      margin-top: 37%;
      padding: 0px 0px;
      height: 80vh;
      align-items: center;
      justify-content: center;
      overflow: hidden;
    }
    
    section {
      width: 100%;
    }
    
    .outer-wrapper {
      max-width: 1OOvw;
      overflow-x: scroll;
      position: relative;
      scrollbar-color: #00EBC3 #00C7A6;
      scrollbar-width: thin;
      -ms-overflow-style: none;
    }
    
    .pseduo-track {
      background-color: #00C7A6;
      height: 2px;
      width: 100%;
      position: relative;
      top: -3px;
      z-index: -10;
    }
    
    @media (any-hover: none) {
      .pseduo-track {
        display: none;
      }
    }
}